metastudent for Debian
======================
metastudent searches through large data files (>200M compressed) in order to predict gene ontology terms. These data files are available from the metastudent-data package or [1], and are released under the GPL-2+.

[1] ftp://rostlab.org/metastudent/metastudent-data_[0-9.]+.tar.gz


Metastudent currently works correctly only with legacy version of blast. It is
 stated in metastudent development repository here: 

    https://github.com/Rostlab/MetaStudent

Since the moment when blast2 package is resolved as blast+ set of programs,
autopkgtest testsuite began to fail. Blast file parsing result
in all metastudent stages was observed (as a result of metastudent run with
--keep-temp flag), parsing was fixed to produce meaningful output in each
stage. 
 
